/* CSS Document */

#contact_form {
 font-size: 14px;
}

#contact_form div.error {
 color: #fff;
 background-color: #CC3333;
 padding: 6px;
}
#contact_form div.success {
 color: #000;
 background-color: #CCFF99;
 padding: 6px;
}

#contact_form .form_inp_txt_blank {
 color: #000;
 background: #FFFF99;
 border: 1px solid #0099CC;
 padding: 2px 1px;
}

#contact_form fieldset {
 border: 1px solid #ccc;
 margin: 10px 0;
}

#contact_form legend {
 font-weight: bold;
 text-transform: uppercase;
}

#contact_form td {
 padding: 4px 8px;
}

#contact_form .rowA {
 color: #273D4F;
 background: #EDF3F8;
}

#contact_form .rowB {
 color: #273D4F;
 background: #DAE7F1;
}

#contact_form .rowA:hover, #contact_form .rowB:hover {
 color: #fff;
 background: #B3CEE2;
}

#contact_form .colA {
 text-align: right;
 width: 30%;
}